SUSE: 2022:1580-1 important: the Linux Kernel (Live Patch 27 for SL...

   SUSE Security Update: Security update for the Linux Kernel (Live Patch 27 for SLE 12 SP5)
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:1580-1
Rating:             important
References:         #1195950 
Cross-References:   CVE-2022-0330
CVSS scores:
                    CVE-2022-0330 (NVD) : 7.8 CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
                    CVE-2022-0330 (SUSE): 7 CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H

Affected Products:
                    SUSE Linux Enterprise Live Patching 12-SP4
                    SUSE Linux Enterprise Live Patching 12-SP5
______________________________________________________________________________

   An update that fixes one vulnerability is now available.

Description:

   This update for the Linux Kernel 4.12.14-122_106 fixes one issue.

   The following security issue was fixed:

   - CVE-2022-0330: A random memory access flaw was found in the Linux
     kernel's GPU i915 kernel driver functionality in the way a user may run
     malicious code on the GPU. This flaw allowed a local user to crash the
     system or escalate their privileges on the system. (bsc#1195950)


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise Live Patching 12-SP5:

      zypper in -t patch SUSE-SLE-Live-Patching-12-SP5-2022-1584=1 SUSE-SLE-Live-Patching-12-SP5-2022-1585=1 SUSE-SLE-Live-Patching-12-SP5-2022-1586=1 SUSE-SLE-Live-Patching-12-SP5-2022-1587=1 SUSE-SLE-Live-Patching-12-SP5-2022-1588=1

   - SUSE Linux Enterprise Live Patching 12-SP4:

      zypper in -t patch SUSE-SLE-Live-Patching-12-SP4-2022-1578=1 SUSE-SLE-Live-Patching-12-SP4-2022-1580=1 SUSE-SLE-Live-Patching-12-SP4-2022-1581=1



Package List:

   - SUSE Linux Enterprise Live Patching 12-SP5 (ppc64le s390x x86_64):

      kgraft-patch-4_12_14-122_103-default-8-2.1
      kgraft-patch-4_12_14-122_106-default-6-2.1
      kgraft-patch-4_12_14-122_77-default-14-2.1
      kgraft-patch-4_12_14-122_91-default-10-2.1
      kgraft-patch-4_12_14-122_98-default-8-2.1

   - SUSE Linux Enterprise Live Patching 12-SP4 (ppc64le s390x x86_64):

      kgraft-patch-4_12_14-95_77-default-15-2.1
      kgraft-patch-4_12_14-95_80-default-13-2.1
      kgraft-patch-4_12_14-95_83-default-8-2.1


References:

   https://www.suse.com/security/cve/CVE-2022-0330.html
   https://bugzilla.suse.com/1195950

SUSE: 2022:1580-1 important: the Linux Kernel (Live Patch 27 for SLE 12 SP5)

May 9, 2022
An update that fixes one vulnerability is now available

Summary

This update for the Linux Kernel 4.12.14-122_106 fixes one issue. The following security issue was fixed: - CVE-2022-0330: A random memory access flaw was found in the Linux kernel's GPU i915 kernel driver functionality in the way a user may run malicious code on the GPU. This flaw allowed a local user to crash the system or escalate their privileges on the system. (bsc#1195950) Patch Instructions: To install this SUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - SUSE Linux Enterprise Live Patching 12-SP5: zypper in -t patch SUSE-SLE-Live-Patching-12-SP5-2022-1584=1 SUSE-SLE-Live-Patching-12-SP5-2022-1585=1 SUSE-SLE-Live-Patching-12-SP5-2022-1586=1 SUSE-SLE-Live-Patching-12-SP5-2022-1587=1 SUSE-SLE-Live-Patching-12-SP5-2022-1588=1 - SUSE Linux Enterprise Live Patching 12-SP4: zypper in -t patch SUSE-SLE-Live-Patching-12-SP4-2022-1578=1 SUSE-SLE-Live-Patching-12-SP4-2022-1580=1 SUSE-SLE-Live-Patching-12-SP4-2022-1581=1 Package List: - SUSE Linux Enterprise Live Patching 12-SP5 (ppc64le s390x x86_64): kgraft-patch-4_12_14-122_103-default-8-2.1 kgraft-patch-4_12_14-122_106-default-6-2.1 kgraft-patch-4_12_14-122_77-default-14-2.1 kgraft-patch-4_12_14-122_91-default-10-2.1 kgraft-patch-4_12_14-122_98-default-8-2.1 - SUSE Linux Enterprise Live Patching 12-SP4 (ppc64le s390x x86_64): kgraft-patch-4_12_14-95_77-default-15-2.1 kgraft-patch-4_12_14-95_80-default-13-2.1 kgraft-patch-4_12_14-95_83-default-8-2.1

References

#1195950

Cross- CVE-2022-0330

CVSS scores:

CVE-2022-0330 (NVD) : 7.8 CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

CVE-2022-0330 (SUSE): 7 CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H

Affected Products:

SUSE Linux Enterprise Live Patching 12-SP4

SUSE Linux Enterprise Live Patching 12-SP5

https://www.suse.com/security/cve/CVE-2022-0330.html

https://bugzilla.suse.com/1195950

Severity
Announcement ID: SUSE-SU-2022:1580-1
Rating: important

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.